/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background: #fff url(../img/background-image4.png);
    background-size: 200px 200px;
}
body, html{ height:100%}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'plumbaeregular';
    src: url('plumbae-webfont.eot');
    src: url('plumbae-webfont.eot#iefix') format('embedded-opentype'),
         url('plumbae-webfont.woff') format('woff2'),
         url('plumbae-webfont.woff') format('woff'),
         url('plumbae-webfont.ttf') format('truetype'),
         url('plumbae-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{	
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.neatline{border-bottom: 2px solid white;}

a:link{ 
color: #000; 
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}

a:visited{
color: #000; 
text-decoration: none; 
}

a:active{
color: #000; 
text-decoration: none; 
}

a:hover{
color: #999;
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}


#main_container_contatti_footer a:link{ 
color: #fff; 
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}

#coow{
	position: fixed;
	background-image: url(../img/black_bg_grain.png);
	width: 100%;
	height: 180px;
	bottom: 0px;
	left:0px;
	z-index: 2999999;
	opacity: 0.9;

	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;

	 }

#main_container_contatti_footer a:visited{
color: #ffffd5;
text-decoration: none; 
}

#main_container_contatti_footer a:active{
color: #ffffd5;
text-decoration: none; 
}

#main_container_contatti_footer a:hover{
color: #fff;
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}



.main_container_brands a:link{ 
color: #fff; 
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}

.main_container_brands a:visited{
color: #fff; 
text-decoration: none; 
}

.main_container_brands a:active{
color: #fff;
text-decoration: none; 
}

.main_container_brands a:hover{
color: #999;
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}


.cont_overlay{width: 650px; margin: 0 auto 0 auto;}

#main_container{
	max-width: 800px;
	margin: 0 auto;
}
#main_container #menu{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 100;
	position: fixed;
	top: 20px;
	left: 20px;
	width: 180px;
	z-index: 99999999999;
}
#main_container #menu #menu_logo img{ height:60px !important; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;}
.main_container_header{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;

	background-image: url(../img/black_bg_grain.png);
	width: 98.8%;
	margin-left:0.6%;
	margin-right:0.6%;
	padding:20px 0;
}
#main_container_header p { padding-top:15px}
.main_container_header_c{
	width: 45.6%;
	margin:0px 2.2%;
	float: left;
}



.main_container_servizi{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #000;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	width: 98.3%;
	margin-left:0.6%;
	margin-right:0.6%;
	padding:20px 0;
	border: 2px solid black;
	margin-top: 10px;
	margin-bottom: 10px;
}
.main_container_servizi p { padding-top:15px}
.main_container_servizi_c{
	width: 45.6%;
	margin:0px 2.2%;
	float: left;
	text-transform: uppercase;
}



#main_container_topshow{
	margin-bottom: 10px;
	width: 98.8%;
	margin-left:0.6%;
	margin-right:0.6%;
	/* height: 532px; */
	float: left;
}

.main_container_slideshow{
	margin-bottom: 10px;
	width: 98.8%;
	margin-left:0.6%;
	margin-right:0.6%;
	/* height: 532px; */
	float: left;
}

.main_container_orangeblock1{
	margin-bottom: 10px;
	width: 98.8%;
	margin:0px 0.6%;
	float: left;

	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;

	background-image: url(../img/black_bg_grain.png);
}


#headerbar{
	width: 98.8%;
	margin:0px 0.6% 10px 0.6%;
	float: left;
	height: 50px;

	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
    z-index: 29999;
	background-image: url(../img/black_bg_grain.png);
}

.main_container_orangeblock2{
	margin-bottom: 10px;
	width: 98.8%;
	margin:0 0.6%;
	height: 40px;
	float: left;
	background-color: #fa9632;
}

#main_container_ilmenu{
	width: 100%;
	float: left;
	margin-bottom: 55px;
	margin-top: 20px
}

#main_container_ilmenu_header{
	margin:10px 0 0 2px;	
	font-family: 'sofia-pro', sans-serif;
	font-weight: 700;
	font-size: 36px;
	width: 100%;
	color: #000;
	letter-spacing: 0px;
	text-align: center;
}

#main_container_ipiatti{
	width: 100%;
	float: left;
	margin-top: -8px;
}

#main_container_ipiatti_header{
	margin-bottom: 10px;
	font-family: 'plumbaeregular';
	font-size: 48px;
	width: 98.8%;
	margin:0 0.6%;
	color: #fa9632;
	z-index: 9999999999999999999;
}

#main_container_ilmenu_c1{
	text-transform: uppercase;
	text-align: left;
	width: 48.2%;
	margin:0 1.2% 0 0.6%;
	float: left;
font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
}
#main_container_ilmenu_c2{
	text-transform: uppercase;
	text-align: left;
	width: 48.2%;
	margin:0 1.2% 0 0.6%;
	float: left;
font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
}


#newsletter, #social, #prenotazione{
	text-transform: uppercase;
	text-align: left;
	font-family: "din-condensed-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #ffffd5;
	line-height: 16px;
}
#social{ padding: 0px 20px 25px 20px;}
#newsletter{ padding:50px 0 60px 0}


.main_container_brands{
	width: 100%;
	float: left;
}
.text_container_brands{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	
	background-image: url(../img/black_bg_grain.png);
	width: 98.8%;
	padding:20px 0;
	margin:0 0.6%;
	margin-bottom:10px;
}

#main_container_brands_header{
	width: 98.8%;
	margin:0 0.6%;
	background-color: #fa9632;
	float: left;
	font-family: 'plumbaeregular';
	text-align:right;
	font-size: 48px;
	line-height: 25px;
	color: #ffffd5;height: 30px;
}
.main_container_brands_header_text {	padding:44px 20px 6px 44px;}
.main_container_brands_header_text p{	padding-bottom:44px;}

.main_container_contatti{
	width: 100%;
	float: left;
	margin-top: -10px;
}

#main_container_contatti_header{
	width: 98.8%;
	margin:0px 0.6%;
	height: 100px;
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	background-image: url(../img/black_bg_grain.png);
	margin-bottom: 0px;
}


#main_container_contatti_footer{
	height: 400px;

	width: 98.8%;
	margin:0 0.6%;
	padding-bottom:50px;
	background-image: url(../img/black_bg_grain.png);
	float: left;
font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	margin-top: 10px;
}

#bottomp{
	width: 98.8%;
	margin:0 0.6%;
	height: 50px;
	margin-top: 0px;
	background-image: url(../img/black_bg_grain.png);
	float: left;
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	float: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	text-transform:uppercase;
	color: #fff;
	z-index: 999999999999999999999999999999999999999999999;
	text-align: center;
	padding-top: 20px;
}

.main_container_contatti_footer_c {
	width: 45.6%;
	margin:20px 2.2%;
	float: left;
}

.smalltxt1{
	font-size: 10px; 
	border-bottom: 2px solid #000;
	color: #000;
	text-transform: uppercase;
}

.smalltxt3{
	font-size: 10px; 
	border-bottom: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
}

.smalltxt4{
	font-size: 10px; 
	border-bottom: 0px solid #fff;
	color: #fff;
	text-transform: uppercase;
}

#language{
	font-size: 10px; 
	color: #fff;
	text-transform: uppercase;
	height: 50px;
	padding-top: 13px;
	padding-left: 15px;
}

.buttonl{
	display: inline;
	margin-left: 25px;
	cursor: pointer;
	border: 2px solid white;
	padding: 5px;
}

.buttonl3{
	display: inline;
	cursor: pointer;
	border: 2px solid white;
	padding: 8px;
	text-transform: uppercase;
	font-size: 10px; 
}

.buttonl2{
	display: inline;
	margin-left: 10px;
	cursor: pointer;
	border-bottom: 2px solid white;
	padding: 0px 0px 0px 0px;
}


.smalltxt2{
	font-size: 11px; 
	text-decoration: underline;
}

#menu{
	font-family: "din-condensed-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	position: fixed;
	top: 20px;
	left: 20px;
	width: 120px;
	z-index: 99999999999;
}

#menu_options{
	padding-top: 4px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
}

.imgh{
	position:relative;
    overflow:hidden;
	width: 98.8%;
	margin:0 0.6%;
	padding-bottom:63%;
	background-color: #000;
	float: left;
	margin-bottom: 10px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	transition: opacity 400ms ease-in-out; background: #fa9632 no-repeat 50% 50% ;
}

.imgv{
	position:relative;
    overflow:hidden;
	width: 48.8%;
	margin:0 0.6%;
	padding-bottom: 73%;
	background-color: #000;
	float: left;
	margin-bottom: 10px;
	-webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	transition: opacity 400ms ease-in-out; background: #fa9632 no-repeat 50% 50% ;
}
/* .imgv.left{ margin-right:0.6%;} .imgv.right{ margin-left:0.6%;}

.imgh img, .imgv img{ position:absolute; width:100%;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	transition: opacity 400ms ease-in-out; }
.imgh:hover img, .imgv:hover img{ position:absolute; width:100%; opacity:0.3} */

.imgImg { position: absolute;width:100%; padding-bottom: 73%; background-size:cover; background-color:rgba(0,0,0,1.00); 
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	transition: opacity 400ms ease-in-out; } 
.imgImgH { position: absolute;width:100%; padding-bottom: 150%; background-size:cover; background-color:rgba(0,0,0,1.00); 
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;	transition: opacity 400ms ease-in-out; } 
.imgh:hover .overbox1 { opacity: 0.75; }
.imgv:hover .overbox1 { opacity: 0.75; }

.overbox1{
	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 100%;
  height: 100%;
  padding: 20px 20px;
}

.box:hover .overbox { opacity: 1; }}

input{ 
	text-transform: uppercase;
    padding: 9px; 
    border: solid 0px #d5d5d5; 
    outline: 0; 
   	font-family: "din-condensed-web",sans-serif;
	font-style: normal;
	font-weight: 400;
    width: 230px; 
    background:#ffffd5;
    -webkit-appearance: none;
     -webkit-border-radius:0; 
    border-radius:0;
    } 
input:hover,.preview-block input:focus{ 
    border-color: #b1b1b1; 
    }    
.form label{ 
	text-transform: uppercase;
    font-family: "din-condensed-web",sans-serif;
	font-style: normal;
	font-weight: 400;
 
    color: #ffffd5;
    width: 80px;
    display: inline-block;
    }    
.submit input{ 
    width: auto; 
    padding: 9px 20px; 
    background: #fa9632;
    border: 3px solid #ffffd5; 
    font-size: 14px; 
    color: #ffffd5;
    cursor: pointer;
    float: left;
 }

#menu_c{
	width: 100%; 
	height: 200px; 
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -400px;
	background: transparent;
	z-index: 9999999999999;
	display: none;
}

.olay  { 
	
	background-image: url(../img/black_bg_grain_trans.png); 
	opacity: 1; 
	width: 100%; 
	height: 100%; 
	z-index: 999999999999999999; 
	position: fixed; top: 0; 
	display: none; 

	font-family: "sofia-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;

	-webkit-backface-visibility: hidden;}

.cycle-slideshow img{ width:100%; height:auto;}

.lk{cursor: pointer;text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;}
.lk:hover {color: #999;
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;}

/* nav-icon */
#nav-icon4 {
  width: 35px;
  height: 35px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;

z-index: 999999999999999999; float:right; margin:12px 4px 0 0 ; display:none;
}
#nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #000;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 12px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 24px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
  background: #fff;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
  background: #fff;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
  left: 8px;
  background: #fff;
}
.scrolloff {
        pointer-events: none;
    }
#map_cont{text-decoration:none; overflow:hidden; height:400px; width: 98.8%; margin:0 0.6%; max-width:100%; opacity: 0.8}
@media screen and (max-width: 800px) {
	#main_container{max-width: 100%;margin: 0px; padding:0px}
	.main_container_header_c { float:none; width:auto; height:auto; margin:20px 20px 20px 20px}
	#main_container_ilmenu_c1, #main_container_ilmenu_c2 { float:none; width:auto; height:auto; margin:0px 20px}
	.imgv{ width: 100%; padding-bottom:150%;}
	.main_container_contatti_footer_c {
	width: auto;
	margin:20px;
	float: none;}
	.main_container_header, .main_container_orangeblock1, #main_container_ilmenu_header, #main_container_ipiatti_header, #main_container_brands_header, #main_container_contatti_header, #main_container_contatti_footer, #bottomp, #main_container_topshow, .imgh, .imgv, #text_container_brands, #headerbar { width: 100%; margin-left:0;margin-right:0; }
	/*.imgv.left{	margin-right:0px;} .imgv.right{	margin-left:0px;}*/
	#map_cont { height:250px}
}


@media screen and (max-width: 1120px) {
	#main_container #menu{
		
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 99999999999;
	}
	.cont-menu { max-width:800px; margin:auto; padding:10px 0px; 
    background: #fff url(../img/background-image4.png);
    background-size: 200px 200px;
	background-color:  #fff;}
	#main_container #menu #menu_logo img{ margin-left: 1px !important; height:50px !important; }
	#main_container #menu #menu_logo { float: left;position: absolute; z-index:1}
	#main_container #menu #menu_options { float: left}
	#main_container{ margin-top:70px}
	#menu_options {

		font-family: "sofia-pro",sans-serif;
		font-style: normal;
		font-weight: 700;
		color: #fff;
		float: left;
		font-size: 30px;
		line-height: 48px;
		letter-spacing: 0px;

    border-top: 0px;
    padding-top: 0px;
    margin-top: 0px;
	padding:70px 0 0 16px;
    text-transform: uppercase; 
    top: 0px; left: 0px;
	position:fixed; width:100%;  height:100%; text-align:center;background: rgba(0,0,0,0.75); display:none}
	#menu_options br{ margin:10px 0px}
	#nav-icon4{ display:block}



#menu_options a:link{ 
color: #fff; 
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}

#menu_options a:visited{
color: #fff; 
text-decoration: none; 
}

#menu_options a:active{
color: #fff; 
text-decoration: none; 
}

#menu_options a:hover{
border-bottom: 2px solid white;
color: #fff;
text-decoration: none; 
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}
}
@media screen and (min-width: 1120px) {
 #menu_options {display:block !important;}
 }